Subject: Re: Offtopic [Re: Can't use gitk.]

From: Andreas Ericsson <[email-masked]>
Date: Mon, 03 Nov 2008 11:50:55 +0100

Paolo Ciarrocchi wrote:
> On Mon, Nov 14, 2005 at 7:24 PM, Linus Torvalds <[email-masked]> wrote:
>> On Mon, 14 Nov 2005, Franck wrote:
> 
> Sorry for commenting on this email only now but I found it in my
> archive while looking for a different thread :-)
> 
>>> oops, sorry Andreas for that ! I use to spelling this name without 's'
>>> that's why I did the mistake I think.
>> In Finland and Sweden Andrea without the "s" is a girls name, while
>> Andreas with the "s" (or André without "-as") is a boy.
>>
>> It's not even very rare. "Andrea" was the 84th most popular female name in
>> Sweden in 2000.
>>
>> It can be confusing, since in Italy (and, I think, southern Germany and
>> much of Eastern Europe), "Andrea" is a boy, and in fact, the name
>> originally comes from the Greek meaning "man".
> 
> In Italy Andrea might be a girl as well even if that name is often
> used for a boy.
> 

Little did my parents know that the name they gave me would spawn a
discussion lasting very nearly three years.

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231